/*	
 *	= Typographic Styles
 *	
 *	Manage various typographic styles including coloring for any and all text.
 *	
 */

/*Generic Text*/
body {
	color: #000;
	font-family: Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

/*Links*/
a {
	color: #222;
	font-family: Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: underline;
}

/*Headings*/
h1, h2, h3, h4, h5, h6 {
	color: #222;
	font-family: Helvetica, sans-serif;
	font-style: normal;
	font-variant: small-caps;
	font-weight: bold;
  line-height: 0.5em;
}
